.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.052848px;}
.lsa{letter-spacing:-0.052800px;}
.ls11{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.028800px;}
.lsb{letter-spacing:-0.026424px;}
.ls7{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.019152px;}
.lsf{letter-spacing:0.024000px;}
.lse{letter-spacing:0.039144px;}
.lsd{letter-spacing:0.050328px;}
.ls9{letter-spacing:66.585600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.229008px;}
.ws10{word-spacing:-0.202584px;}
.ws11{word-spacing:-0.106248px;}
.ws4{word-spacing:-0.096192px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.022368px;}
.ws5{word-spacing:0.062400px;}
.ws14{word-spacing:0.091200px;}
.wse{word-spacing:0.096000px;}
.wsa{word-spacing:0.100800px;}
.ws9{word-spacing:0.105600px;}
.ws7{word-spacing:0.110400px;}
.ws13{word-spacing:0.115200px;}
.ws3{word-spacing:0.120000px;}
.ws6{word-spacing:0.124800px;}
.wsb{word-spacing:0.129600px;}
.ws1{word-spacing:0.134400px;}
.wsc{word-spacing:0.139200px;}
.ws2{word-spacing:0.153600px;}
.wsd{word-spacing:0.158400px;}
.ws15{word-spacing:0.233016px;}
.ws8{word-spacing:36.604800px;}
._3{margin-left:-36.432000px;}
._0{margin-left:-1.122240px;}
._1{width:1.034064px;}
._2{width:36.576000px;}
._7{width:64.032000px;}
._4{width:103.680000px;}
._6{width:154.828800px;}
._5{width:189.465600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:88.080000px;}
.y0{bottom:17.673950px;}
.y27{bottom:31.749322px;}
.y2{bottom:49.969558px;}
.y5{bottom:82.746701px;}
.y4{bottom:102.220179px;}
.y3{bottom:124.392953px;}
.y15{bottom:188.019171px;}
.y14{bottom:209.324314px;}
.y13{bottom:225.520079px;}
.y12{bottom:247.692852px;}
.y11{bottom:269.865625px;}
.y10{bottom:292.038398px;}
.yf{bottom:314.114768px;}
.y26{bottom:364.341080px;}
.y25{bottom:386.417449px;}
.ye{bottom:440.306768px;}
.yd{bottom:463.829188px;}
.yc{bottom:487.255205px;}
.yb{bottom:510.777625px;}
.ya{bottom:534.300045px;}
.y9{bottom:556.376415px;}
.y8{bottom:579.898835px;}
.y7{bottom:602.071608px;}
.y17{bottom:653.551003px;}
.y16{bottom:675.627373px;}
.y23{bottom:955.968348px;}
.y24{bottom:957.607205px;}
.y21{bottom:978.141121px;}
.y22{bottom:979.779978px;}
.y1f{bottom:1000.313894px;}
.y20{bottom:1001.952751px;}
.y1e{bottom:1021.040616px;}
.y1d{bottom:1037.139978px;}
.y1c{bottom:1092.764129px;}
.y1b{bottom:1119.082835px;}
.y1a{bottom:1184.730960px;}
.y19{bottom:1225.414460px;}
.y6{bottom:1255.975608px;}
.y18{bottom:1266.097961px;}
.y1{bottom:1278.148381px;}
.h6{height:30.419760px;}
.ha{height:31.249680px;}
.hb{height:36.750000px;}
.h4{height:39.238320px;}
.h2{height:44.352000px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h8{height:53.291760px;}
.h9{height:54.745680px;}
.h7{height:86.230320px;}
.h1{height:1319.119328px;}
.h0{height:1352.860504px;}
.w1{width:915.028571px;}
.w0{width:956.000000px;}
.x0{left:16.067227px;}
.x1{left:45.598790px;}
.x7{left:57.745613px;}
.x16{left:76.351462px;}
.x15{left:77.893916px;}
.x5{left:86.666622px;}
.x4{left:106.429311px;}
.x6{left:115.587630px;}
.x3{left:122.914286px;}
.x8{left:147.111529px;}
.x9{left:176.996571px;}
.x2{left:281.015798px;}
.x11{left:558.079059px;}
.xd{left:568.105008px;}
.xb{left:600.883337px;}
.xe{left:605.508703px;}
.xc{left:617.561485px;}
.xa{left:620.452034px;}
.xf{left:645.613311px;}
.x12{left:661.230655px;}
.x10{left:732.472739px;}
.x13{left:746.065613px;}
.x17{left:838.323470px;}
.x14{left:876.210151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.043856pt;}
.lsa{letter-spacing:-0.043816pt;}
.ls11{letter-spacing:-0.039833pt;}
.ls8{letter-spacing:-0.027883pt;}
.ls1{letter-spacing:-0.023900pt;}
.lsb{letter-spacing:-0.021928pt;}
.ls7{letter-spacing:-0.019916pt;}
.ls5{letter-spacing:-0.015933pt;}
.ls2{letter-spacing:-0.011950pt;}
.ls10{letter-spacing:-0.007967pt;}
.ls3{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003983pt;}
.ls4{letter-spacing:0.007967pt;}
.ls12{letter-spacing:0.011950pt;}
.ls13{letter-spacing:0.015893pt;}
.lsf{letter-spacing:0.019916pt;}
.lse{letter-spacing:0.032484pt;}
.lsd{letter-spacing:0.041765pt;}
.ls9{letter-spacing:55.255833pt;}
.wsf{word-spacing:-0.190042pt;}
.ws10{word-spacing:-0.168114pt;}
.ws11{word-spacing:-0.088170pt;}
.ws4{word-spacing:-0.079825pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.018562pt;}
.ws5{word-spacing:0.051782pt;}
.ws14{word-spacing:0.075682pt;}
.wse{word-spacing:0.079665pt;}
.wsa{word-spacing:0.083649pt;}
.ws9{word-spacing:0.087632pt;}
.ws7{word-spacing:0.091615pt;}
.ws13{word-spacing:0.095598pt;}
.ws3{word-spacing:0.099582pt;}
.ws6{word-spacing:0.103565pt;}
.wsb{word-spacing:0.107548pt;}
.ws1{word-spacing:0.111531pt;}
.wsc{word-spacing:0.115515pt;}
.ws2{word-spacing:0.127464pt;}
.wsd{word-spacing:0.131448pt;}
.ws15{word-spacing:0.193368pt;}
.ws8{word-spacing:30.376368pt;}
._3{margin-left:-30.232971pt;}
._0{margin-left:-0.931287pt;}
._1{width:0.858114pt;}
._2{width:30.352469pt;}
._7{width:53.136736pt;}
._4{width:86.038494pt;}
._6{width:128.484151pt;}
._5{width:157.227381pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.405021pt;}
.fs3{font-size:73.092887pt;}
.y0{bottom:14.666667pt;}
.y27{bottom:26.347067pt;}
.y2{bottom:41.467067pt;}
.y5{bottom:68.667067pt;}
.y4{bottom:84.827067pt;}
.y3{bottom:103.227067pt;}
.y15{bottom:156.027067pt;}
.y14{bottom:173.707067pt;}
.y13{bottom:187.147067pt;}
.y12{bottom:205.547067pt;}
.y11{bottom:223.947067pt;}
.y10{bottom:242.347067pt;}
.yf{bottom:260.667067pt;}
.y26{bottom:302.347200pt;}
.y25{bottom:320.667200pt;}
.ye{bottom:365.387067pt;}
.yd{bottom:384.907067pt;}
.yc{bottom:404.347067pt;}
.yb{bottom:423.867067pt;}
.ya{bottom:443.387067pt;}
.y9{bottom:461.707067pt;}
.y8{bottom:481.227067pt;}
.y7{bottom:499.627067pt;}
.y17{bottom:542.347067pt;}
.y16{bottom:560.667067pt;}
.y23{bottom:793.307067pt;}
.y24{bottom:794.667067pt;}
.y21{bottom:811.707067pt;}
.y22{bottom:813.067067pt;}
.y1f{bottom:830.107067pt;}
.y20{bottom:831.467067pt;}
.y1e{bottom:847.307067pt;}
.y1d{bottom:860.667067pt;}
.y1c{bottom:906.826579pt;}
.y1b{bottom:928.667067pt;}
.y1a{bottom:983.144939pt;}
.y19{bottom:1016.906003pt;}
.y6{bottom:1042.267067pt;}
.y18{bottom:1050.667067pt;}
.y1{bottom:1060.667067pt;}
.h6{height:25.243734pt;}
.ha{height:25.932440pt;}
.hb{height:30.496862pt;}
.h4{height:32.561786pt;}
.h2{height:36.805356pt;}
.h5{height:37.960502pt;}
.h3{height:38.996151pt;}
.h8{height:44.223985pt;}
.h9{height:45.430515pt;}
.h7{height:71.557936pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:759.333333pt;}
.w0{width:793.333333pt;}
.x0{left:13.333333pt;}
.x1{left:37.840000pt;}
.x7{left:47.920000pt;}
.x16{left:63.360000pt;}
.x15{left:64.640000pt;}
.x5{left:71.920000pt;}
.x4{left:88.320000pt;}
.x6{left:95.920000pt;}
.x3{left:102.000000pt;}
.x8{left:122.080000pt;}
.x9{left:146.880000pt;}
.x2{left:233.200000pt;}
.x11{left:463.120000pt;}
.xd{left:471.440000pt;}
.xb{left:498.640984pt;}
.xe{left:502.479328pt;}
.xc{left:512.481288pt;}
.xa{left:514.880000pt;}
.xf{left:535.760000pt;}
.x12{left:548.720000pt;}
.x10{left:607.840000pt;}
.x13{left:619.120000pt;}
.x17{left:695.679867pt;}
.x14{left:727.120000pt;}
}
